/* layout - rozvržení stránky */
body {
	margin: 50px 10px 0px 10px;
	background-color: #d3d3d3;
	background: urlx(07a2c57b5e_85809354_o2.jpg) 
}
#stranka {           /* blok celé stránky */
	width: 815px;      /* bloky uvnitř mají šířku 800px a 2px rámeček vlevo a vpravo */
  margin: auto;			 /* zarovnání na střed */
  overflow: auto;
  font-family: Georgia, Arial, Tahoma, Verdana, sans-serif;  /* písmo zdědí všechny části stránky */
}


#hornimenu {         /* horní menu v hlavičce */
	float: right;
	margin: 3px 15px 10px 0px;
  border-radius: 3px;
  
	
	
	
}
#hornimenu a {       /* odkazy v horním menu */
	background-color: rgb(51,102,51);
	border: 2px solid black;;
	margin-left:5px;
	padding: 6px 10px 6px 10px;
	border-radius: 8px;
	color: white;
	font-size: 15px;
	text-decoration: none;
	
  /* chceme-li odkazy stejně široké:
  display: inline-block;
  width: 70px;
  text-align: center;  */
}
#hornimenu a:hover { /* odkazy v horním menu při najetí myší */
	background-color: #000000;
	color: #e8edf4;
}
#levemenu {   /* levé menu */
	height: 430px;
	margin: 5px 0px 5px 0px;
	
}


article {             /* vlastní obsah stránky */
	width: 780px;
	float: right;
	overflow: auto;     /* vytvoření posuvníku, bude-li obsah delší */
	margin: 5px 1px 5x 1px;
	background-color: #dce4ef;
	border: 1px solid #314971;
	padding: 10px 10px 5px 10px;
	border-radius: 8px;
}
	


footer {              /* patička */
	clear: both;
	width: 100%;
	height: auto;
	padding: 3px 0px 3px 0px;
	background-color: rgb(51,102,51);
	font-size: 12px;
	text-align: center;
	border-radius: 8px;
	color: white;
}

/* části textu */
h1, h2, h3 {
	color: rgb(51,102,51);
	margin-bottom: 5px;
}
h1 {
  text-align: center;
	font-size: 22px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
	font-style: italic;
}
p {
	font-size: 100%;
	text-align: left;
	margin-bottom: 15px;
}
ul {
	list-style-type: square;
}
table {
	width: 100%;
	border-collapse: collapse;
}
td, th {
  border: 1px solid #314971;
  padding: 3px 10px 2px 10px;
}
th {
	background-color: #9BAFD3;
}
img {
	margin: 10px; 
}

.stred {
  text-align: center;
}
.vpravo {
  text-align: right;
}
a:link {color: #cd853f; text-decoration: none;} 
a:visited {color: #cd853f; text-decoration: none;}
a:hover {color: red}

